cereal::detail::instantiate_function<> Struct Template Reference

When specialized, causes the compiler to instantiate its parameter. More...

`#include </home/shane/workspace/cereal/include/cereal/details/polymorphic_impl.hpp>`

## Detailed Description

### template<void(*)()>
struct cereal::detail::instantiate_function<>

When specialized, causes the compiler to instantiate its parameter.

The documentation for this struct was generated from the following file:

- /home/shane/workspace/cereal/include/cereal/details/polymorphic_impl.hpp